.popular_items{
  list-style:none;
  padding:0;
  margin:0;
}


.popular_items li{
  height: 110px;
  margin-bottom:14px;
  padding:12px 12px 16px 0;
  *display: inline;
/*  border: none !important;*/
  border:1px solid #ccc !important;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-sizing: content-box;
  overflow:hidden;
}
/*.popular_items li.even{
  background-color: #eee;
}
*/
.popular_items .ranking {
  float: left;
  width: 80px;
  height: 146px;
  color: #666;
  font-size: 180%;
  font-weight: bold;
  line-height: 38px;
  text-align: center;
  vertical-align: middle;
  padding-top:30px;
}
@media screen and (orientation: portrait) {
  .popular_items .ranking {
    width: 60px;
  }
}

/* 書影 */
.popular_items .thumb_cage {
  float:left;
  height:146px;
  width:90px;
  overflow:hidden;
  margin:0 12px 12px 0;
}
@media screen and (orientation: portrait) {
  .popular_items .thumb_cage {
    margin-right:0;
  }
}


.popular_items .thumb_cage a{
  height: 106px;
  width:105px;
  display:table-cell;
  text-align:center;
  vertical-align:middle;
}

.popular_items .thumbnail{
  height:105px;
  width: auto !important;
  border:1px solid #ccc;
  opacity:0;  
}

/* 書籍タイトル */
.popular_items .title {
  font-size:125%;
  line-height:115%; 
  margin-top: 10px;
  padding:0 3px;
  height:4.5em;
  overflow:hidden;
}
.popular_items .title a{
  color:#888 !important;
}
@media screen and (orientation: portrait) {
  .popular_items .title {
    font-size:85%;
    height:3.3em;
    margin-top: 5px;
    margin-bottom: 5px;
    padding:0;
  }
}
@media screen and (orientation: landscape) and (max-width: 960px) {
  .popular_items .title {
    font-size:115%;
    height:3.5em;
  }
}

/* 読みたい！ */
.popular_items .popular_count {
  float:left;
  color:#666;
  font-size:100%;
  padding-top: 3px;
  padding-left: 3px;
}
@media screen and (orientation: portrait) {
  .popular_items .popular_count {
    float:none;
    display:none;
    font-size:70%;
  }
}
.popular_items .addlibrary {
  float: left;
  width: 100px !important;
  margin:0 25px 0 20px;
}
@media screen and (orientation: portrait) {
  .popular_items .addlibrary {
    margin-left:0px !important;
    margin-bottom: 1em;
  }
}
@media screen and (orientation: landscape) and (max-width: 960px) {
  .popular_items .addlibrary {
    margin-left:0px !important;
  }
}
.popular_items .wishlist_alert {
  float: left;
  text-align: left;
  width: 160px;
}
@media screen and (orientation: portrait) {
  .popular_items .wishlist_alert {
    display: none;
  }
}

/* 蔵書状況 */
.popular_items .libinfo{
  float: right;
  display:inline-block;
  height:24px;
  width:140px;
  margin:0 auto 4px;
  font-size:80%;
  line-height:24px;
  text-align:center;
}
@media screen and (orientation: portrait) {
  .popular_items .libinfo{
    float: none;
    width: 110px;
  }
}
@media screen and (orientation: landscape) and (max-width: 960px) {
  .popular_items .libinfo{
    float: none;
    width: 110px;
  }
}
.popular_items .libinfo span, .popular_items .libinfo a{
  display:inline-block;
  min-width: 100px;
  padding: 0 5px;
  border-radius:12px;
  -moz-border-radius:12px;
  -webkit-border-radius:12px;
}

.searching {
  visibility:hidden;
}
.popular_items .searching {
  background-image:url(https://calil.jp/public/img/parts/fish.gif);
  background-repeat:none;
  background-position:0 50%;
  background-color:#8ADBFF;
}